BODY {
      font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
      color : #000088;
	  margin: 0;
	  padding: 0;
	  background-image:url(images/bg.jpg);
	  background-repeat:repeat-x;
	  background-position:top;
}
p{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
span{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.MainClassBody #Container {
	width: 1002px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	vertical-align:top;
}
.MainClassBody #divs{
text-align:center;
width:1002px;
}